#!/bin/sh
echo 'name: errors
version: 1.4.1
id: errors-1.4.1-5c0c0320a9dbba2f38c9dc6504e4c04f

license: BSD3
copyright: 2012, 2013 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
stability:
homepage:
package-url:
synopsis: Simplified error-handling
description: The one-stop shop for all your error-handling needs!  Just import
             "Control.Error".
             .
             This library encourages an error-handling style that directly uses the type
             system, rather than out-of-band exceptions.
category: Control, Error Handling
author: Gabriel Gonzalez
exposed: True
exposed-modules: Control.Error Control.Error.Safe
                 Control.Error.Script Control.Error.Util Data.EitherR
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/errors-1.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/errors-1.4.1
              /usr/local/lib
hs-libraries: HSerrors-1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         either-3.4-60aa3d294a4bd9e6b2c4a4d225410123
         safe-0.3.3-2e88224aa98500bc4dcbbdfb58ba6a17
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/errors-1.4.1/html/errors.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/errors-1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
